.parsubnav{ height:96px;width:1130px;line-height:96px; background:#fff; position:absolute;top:-50px;left:50%;margin-left:-565px;z-index:999; }
.parsubnav.cp{ height:auto; background:none;}
.parsubnav ul li{ float:left;width:20%;text-align:center;  }
.parsubnav.cp li{width:161.42px; margin-bottom:10px; background:#FFF;}
.parsubnav .news li{ width:33.3%}
.parsubnav ul li a{display:block;font-size:16px;}
.parsubnav.cp li a{ background:url(up.png) no-repeat 230px center;}
.parsubnav ul li a.on,.parsub ul li a.on:hover{ height:96px;background:#00456b;color:#fff;border-bottom:none;}
.parsubnav.cp li a.on,.parsubnav.cp li a:hover{ background:#555757 url(up_h.png) no-repeat 230px center;}
.parsubnav ul a:hover{ background-color:#00456b; color:#fff;}
.parcon{ background:#eee;}
.team{width:1130px;margin:0 auto; padding:20px 0 50px;}
.team img{ max-width:100%;}
.picBox{position:relative;height:259px;width:1121px;text-align:left;margin:35px 0 30px 0;}
.picBox .wen{position:absolute;right:60px;bottom:42px;}
.picBox .wen_l{position:absolute;left:78px;top:64px;}
.picBox .wen h3{font-size:36px;font-family:'ITCAvantGardePro-XLt';color:#fff;}
.picBox .wen_l h3{font-size:36px;font-family:'ITCAvantGardePro-XLt';color:#fff;}
.team p{line-height:36px;}
/*.team strong{font-size:18px;margin-bottom:22px;display:block;}*/
.expert{width:100%;height:259px;margin:34px 0 44px 0;}
.elsees{height:259px;width:830px;position:relative;background:url(../images/temp/t2.jpg) left center no-repeat;}
.elsees .zw{position:absolute;left:74px;top:84px;}
.elsees .zw h3{font-size:36px;font-family:'ITCAvantGardePro-XLt';color:#fff;}
.style{width:300px;height:259px;background:#00456b;text-align:center;}
.style h2{font-size:18px;color:#fff;margin-top:82px;}
.style em{display:inline-block;height:1px;width:22px;background:#fff;margin:15px 0;}
.style p{font-size:16px;font-family:'ITCAvantGardePro-XLt';color:#fff;line-height:20px;}
.brand{height:39px;width:122px;margin:46px auto 16px auto;background:#00456b;position:relative;line-height:39px;}
.brand a{display:block;color:#fff;text-indent:16px;}
.brand a span{width:35px;height:39px;position: absolute;right: 0;top: 0;background:#6e9e96;}
.brand  a span em {position: absolute;height: 11px;width: 6px;background: url(../images/rw.png) left center no-repeat;right: 15px;top: 15px;z-index: 999;}
.brand  a:hover em{-webkit-animation-duration:0.7s;-webkit-animation-iteration-count:infinite;-webkit-animation-timing-function:linear;-webkit-animation-name:wheelRight;animation-duration:0.7s;animation-iteration-count:infinite;animation-timing-function:linear;animation-name:wheelRight;}
@-webkit-keyframes wheelRight{0%{right: 15px;}50%{right: 17px;}100%{right: 15px;}}
@keyframes wheelRight{0%{right: 15px;}50%{right: 17px;}100%{right:15px;}}

.brands{float:right;width:258px;height:43px;margin-top:28px;}
.brands ul li{float:left;width:126px;height:43px;line-height:43px;text-align:center;border:1px solid #d9d9d9;}
.brands ul li.bl{border-radius:5px 0 0 5px;border-right:0;}
.brands ul li.br{border-radius: 0 5px 5px 0;}
.brands ul li.bl a{display:block;background:#f8f8f8;border-radius:5px 0 0 5px;}
.brands ul li.br a{display:block;background:#f8f8f8;border-radius: 0 5px 5px 0;}
.brands ul li a:hover,.brands ul li.cur a{background:#fff;}


/*.picScroll-left{width:100%;min-width:1130px;}
.picScroll-left .bd{width:1130px;margin:0 auto;padding-top:40px;}

.picScroll-left .picList{ overflow:hidden; zoom:1; padding:40px 0;}
.picScroll-left .picList li{ margin:0 43px; float:left; _display:inline; overflow:hidden; text-align:center;}
.picScroll-left .picList li .pic{ text-align:center; }
.picScroll-left .picList li .pic a{display:block;}
.picScroll-left .picList li .pic img{ width:215px; height:263px; display:block;}
.picScroll-left .picList li .pic p{line-height:46px;font-size:16px;padding-bottom:42px;}*/



.login{width:100%;min-width:1130px;background:#eeeeee;height:550px;position:relative;}
.loginbox{width:424px;height:170px;background:#fff;position:absolute;left:50%;top:50%;margin:-85px 0 0 -212px;}
.loginbox h3{font-size:16px;color:#000;margin:26px 0 0 28px;font-weight:bold;}
.loginbox form{margin-left:28px;}
.Login{width:235px;height:46px;border:1px solid #d9e3e5;border-radius:5px;margin:15px 0;float:left;}
.Login span.icon{width:15px;height:19px;display:block;float:left;margin:14px 25px 0 17px;background:url(../images/yaos.png) left center no-repeat;}
.Login .pwd{padding:14px 0 ;width:170px;border:0;}
.submits{width:115px;height:48px;text-align:center;color:#fff;font-size:16px;border:0;cursor:pointer;float:left;border-radius:5px;background:#3ac0b1;margin:15px 0 0 18px;}
.loginbox p{margin-left:28px;}


.updown{min-width:1130px;background:#eee;width:100%;}
.uploadbox{width:1130px;margin:0 auto;padding:20px 0 55px 0;background:#fff;margin-bottom:48px;}
.updown ul li{height:70px;border-bottom:1px solid #eeeeee;width:1045px;margin:0 auto;line-height:70px;position:relative;}
.updown ul li a{font-size:18px;}
.updown ul li a:hover{color:#000;}
.updown ul li .load{position:absolute;right:0;top:0;}
.updown ul li .load a{display:block;font-size:16px;background:url(../images/down.png) left center no-repeat;padding-left:30px;}
.updown ul li .load a:hover{color:#2fbcad;}

.multipleColumn{overflow:hidden; zoom:1; width:100%;min-width:1130px;position:relative;background:#eee; }
.multipleColumn .bd{overflow:hidden; zoom:1; width:1130px;margin:0 auto;}


.multipleColumn .bd ul{ overflow:hidden; zoom:1;width:1144px;float:left; _display:inline;    }
.multipleColumn .bd ul li{ margin:0 14px 13px 0;width:367px;height:378px; float:left; _display:inline; overflow:hidden; background:#fff; }
.multipleColumn .bd ul li .imgs{ text-align:center;position:relative;height:174px;width:330px;margin:18px; }
.multipleColumn .bd ul li .imgs img{ height:174px;width:330px; display:block; }
.multipleColumn .bd ul li .imgs .date{position:absolute;left:0;bottom:0;width:86px;height:64px;background:#80b6ad;opacity:0.8;filter:alpha(opacity=80);text-align:center;}
.multipleColumn .bd ul li .imgs .date span{font-size:20px;color:#fff;display:block;margin-top:12px;}
.multipleColumn .bd ul li .imgs .date b{font-size:12px;color:#fff;font-weight:normal;}
.multipleColumn .bd ul li .p{margin:20px 27px 12px 27px;}
.multipleColumn .bd ul li .p h3{font-size:16px;margin-bottom:15px; height:30px; line-height:30px; overflow:hidden;}
.multipleColumn .bd ul li .p h3 a:hover{ color:#00456b}
.multipleColumn .bd ul li .p p{font-size:12px;line-height:24px; height:48px; overflow:hidden;}
.multipleColumn .bd ul li a.detail{height:51px;width:100%;background:#fdfdfd;border-top:1px solid #f2f2f2;line-height:51px;text-align:center;font-size:14px;display:block;}
.multipleColumn .bd ul li a.detail:hover{color:#fff;background:#00456b;}


.email{width:100%;min-width:1130px;background:#fff;}
.eamilbox{width:1130px;margin:0 auto;padding:60px 0 92px 0;}
.imgE{width:145px;height:145px;background:url(../images/email.png) left center no-repeat;margin-right:66px;}
.attachment{width:918px;}
.attachment table tr{}
.attachment table tr th{font-size:18px;vertical-align:middle;padding-right:16px;}
.attachment table tr td{font-size:16px;}
.attachment .name{width:426px;height:58px;border:1px solid #d9d9d9;border-radius:5px;line-height:58px;padding:0 10px;}
.attachment #content{border:1px solid #d9d9d9;border-radius:5px;width:840px;height:175px;padding:10px;font-size:16px;}
.attachment .submit_s{width:228px;height:62px;border:0;text-align:center;font-size:16px;color:#fff;border-radius:5px;background:#14a595;cursor:pointer;}
.attachment a.but{width:158px;height:62px;display:inline-block;line-height:62px;color:#fff;font-size:16px;text-indent:58px;background:url(../images/file.png) 36px center no-repeat #00456b;border-radius:5px;margin-left:18px;}
.attachment span{font-size:16px;margin-left:10px;}

.or{margin:80px auto 100px auto;}
.or p img{display:block;margin:0 auto;}


.phone_c{width:100%;min-width:1130px;background:#eee;padding-bottom:60px;}
.phone_p{width:1130px;margin:0 auto;border-top:1px solid #e2e2e2;background:#fff;}
.p_detail{width:1045px;margin:0 auto;padding:29px 0 60px 0;}
.p_detail > li h5{border-bottom:1px solid #d4f1ee;line-height:80px;height:80px;position:relative;}
.p_detail li h5 > span{font-size:18px;margin-right:84px;}
.p_detail li h5 span font{font-size:24px;font-family:'ITCAvantGardePro-XLt';}
.p_detail li h5 .span{line-height:50px;position:absolute;right:0;width:133px;top:18px;background-size:6px 9px;}
.p_detail li h5 .span > a{background:url(../images/r.png) 106px center no-repeat;display:inline-block;text-indent:20px;height:50px;width:133px;font-size:18px;border:1px solid #fff;z-index:0;}
.p_detail li h5 > a span{font-size:18px;}
.p_detail li h5 .span .other{background:#fff;border:1px solid #c6c6c6;width:220px;position:absolute;right:-2px;top:50px;z-index:9999; display:none; *right:-22px;padding:10px;}
.p_detail li h5 .span .other a{font-size:18px;line-height:30px;float:left;}
.p_detail li h5 .span:hover > a{border:1px solid #c6c6c6;height:51px;}
.p_detail li h5 .span.active > a{background:url(../images/rx.png) 106px center no-repeat;}

.jions{width:100%;min-width:1130px;background:#fff;padding:50px 0 60px 0;border-top:1px solid #e2e2e2;}
.jionbox{width:1130px;margin:0 auto;}
.jionbox .stepS{width:425px;margin-bottom:45px;float:left;margin-right:160px;}
.jionbox .stepS h2{font-size:18px;padding-bottom:20px;border-bottom:1px solid #d4f1ee;}
.jionbox .stepS h2 font{font-size:36px;font-family:'ITCAvantGardePro-XLt';margin-right:32px;vertical-align:middle;}
.jionbox .stepS p{font-size:14px;line-height:28px;padding-top:15px;}

.stepdetail{width:100%;margin-bottom:45px;}
.stepdetail h2{font-size:18px;}
.stepdetail h2 font{font-size:36px;font-family:'ITCAvantGardePro-XLt';margin-right:32px;vertical-align:middle;}
.stepdetail em{display:block;height:1px;background:#d4f1ee;width:392px;margin:20px 0;}
.stepdetail p{line-height:28px;}
.stepdetail table tr{height:56px;line-height:56px;border:1px solid #e2e2e2;}
.stepdetail table tr.bgY{background:#fbfbfb;}
.stepdetail table tr td{font-size:14px;padding-left:30px;border:1px solid #e2e2e2;}

.speciality{width:100%;min-width:1130px;background:#eee;padding-bottom:100px;}
.market{width:1130px;margin:0 auto;background:url(../images/market.png) center 50px no-repeat;}

.w_d2{ width:100%; height:auto; overflow:hidden;}
.w_d2 .bd{ width:100%; height:350px; padding-top:40px; overflow:hidden;}
.w_d2 .bd li{ float:left; width:218px; height:350px; margin-right:86px; overflow:hidden;}
.w_d2 .bd li a{ display:block; width:100%; height:100%; overflow:hidden;}
.w_d2 .bd li a span{ display:block; width:100%; overflow:hidden;}
.w_d2 .bd li a .t{ height:270px;}
.w_d2 .bd li a .t img{ width:100%; height:auto;}
.w_d2 .bd li a .b{ line-height:40px; font-size:16px; color:#333; text-align:center; overflow:hidden;}
.w_d2 .bd li a:hover .b{ color:#00456b;}
.w_d2 .d2_d1{ width:100%; height:86px; background:#fdfdfd; border-top: 1px solid #f2f2f2; text-align:center; overflow:hidden;}
.w_d2 .d2_d1 a { width: 225px; line-height: 86px; position: relative;  font-size: 16px;  display:inline-block; text-indent:0px;}
.w_d2 .d2_d1 b.space { height: 11px; width: 1px; display: inline-block; background: #aaa; margin-top: 40px;}
.w_d2 .d2_d1 a em { display: inline-block; float:left; height: 25px; width: 25px; background:url(preNext1.png) left center no-repeat; margin:30px 0 0 0px;}
.w_d2 .d2_d1 .next em{ float:right; background-position: -156px 0; margin:30px 20px 0 0;}
.w_d2 .d2_d1 a.prev:hover em{background-position:-55px 0;}
.w_d2 .d2_d1 a.next:hover em{background-position:-101px 0;}

.parcon.newsx{width:100%;min-width:1130px;background:#eee;}
.artice{min-width:1130px;width:100%;border-top:1px solid #e2e2e2;}
.tips{width:1130px;padding:64px 0 42px 0;text-align:center;border-bottom:1px solid #e2e2e2;}
.tips h1{font-size:22px;margin-bottom:20px;}
.tips span{margin:0 15px;}
.words{width:965px; margin:0 auto; padding:30px 0;}
.key{width:100%;padding:35px 0;border-top:1px solid #e2e2e2;border-bottom:1px solid #e2e2e2;}
.key_share{margin-right:85px;}

.preN{height:103px;width:952px;margin:0 auto;line-height:103px;}
.preN a{position:relative;display:block;}
.preN a.syp{float:left;padding-left:36px;}
.preN a em{display:inline-block;height:25px;width:25px;background:url(preNext1.png) left center no-repeat;position:absolute;top:50%;margin-top:-12px;}
.preN a.syp em{background-position:0 0;left:0;}
.preN a.xyp em{background-position:-156px 0;right:0;}
.preN a.xyp{float:right;padding-right:36px;}
.preN a font{font-size:16px;margin-right:14px;}
.preN a.syp:hover em{background-position:-55px 0;}
.preN a.xyp:hover em{background-position:-101px 0;}

.nav_sub{height:141px;width:100%;min-width:1130px;border-bottom:1px solid #e2e2e2;background:#eeeeee;padding-bottom:20px;}
.product{width:100%;padding:40px 0 63px 0;}
.picFocus{width:626px;position:relative; overflow:hidden;  zoom:1;  }
.picFocus .hd{ width:100%; margin-right:26px; overflow:hidden;float:left;width:84px; }
.picFocus .hd ul{overflow:hidden; zoom:1; }
.picFocus .hd ul li{ float:left;  text-align:center;margin-bottom:17px;  }
.picFocus .hd ul li img{ width:80px; height:75px; border:2px solid #fff; cursor:pointer;  }
.picFocus .hd ul li.on img{ border-color:#00456b;  }
.picFocus .bd{float:right;}
.picFocus .bd li{ vertical-align:middle; }
.picFocus .bd img{ width:515px; height:489px; display:block;  }

.proTop{border-bottom:1px solid #eeeeee;}
.proTop h3{font-size:24px;}
.proTop p{font-size:16px;font-family:'ITCAvantGardePro-XLt';margin:12px 0 38px 0;}
.proMid{padding:30px 0;border-bottom:1px solid #eeeeee;}
.proMid p{font-size:16px;margin:14px 0;}
.proMid p font{font-size:18px;font-weight:bold;margin-right:15px; color:#00456b;}
.proMid a{ display:block; width:180px; height:40px; line-height:40px; border:1px solid #000; color:#000; text-align:center; font-size:16px; overflow:hidden;}
.proMid a:hover{ background:#00456b; color:#FFF;}
.erwerima1{display:block;height:26px;width:27px;background:url(../images/erweima_s.png) left center no-repeat;position:absolute;right:0;top:15px;-webkit-transition: all 0.2s linear;transition: all 0.2s linear;}
.erwerima1:hover{background:url(../images/erweima.png) left center no-repeat;}
.erweimashow{width:161px;height:157px;position:absolute;top:0;right:40px;display:none;}

.sell{padding:46px 0;border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;}
.sell h4{font-size:16px;font-weight:bold;margin-bottom:12px;}

.hot{width:100%;min-width:1130px;}
.title_p{height:112px;width:100%;line-height:112px;}
.title_p .tl{float:left;}
.title_p .tl span{font-size:36px;font-family:'ITCAvantGardePro-XLt';}
.title_p .tl i{font-style:normal;margin:0 30px 0 38px;}
.title_p .tl  font{font-size:18px;}

.picScroll-left{clear:both;width:100%;min-width:1130px;}
.picScroll-left .bd{width:1130px;margin:0 auto;}

.hot .bd ul{ width:1148px; height:auto; overflow:hidden;}
.hot .bd  ul li{ float:left; background:#FFF; width:269px; height:auto; margin:0 18px 18px 0; overflow:hidden;}
.hot .bd  ul li a{ display:block; width:100%; overflow:hidden;}
.hot .bd  ul li .t{ height:224px;}
.hot .bd  ul li .t img{ width:100%; height:100%; text-transform: uppercase; transition: ease-in-out .2s;}
.hot .bd  ul li .b{ width:100%; height:40px; line-height:40px; font-size:16px; color:#666; text-align:center; text-transform: uppercase; transition: ease-in-out .2s;}
.hot .bd  ul li:hover .b{ background:#00456b; color:#FFF;}
.hot .bd  ul li:hover .t img{ width:108%; height:108%; margin:-4%;}

.contact{width:100%;min-width:1130px;background:#fff;border-top:1px solid #e2e2e2;}
.address{width:1130px;margin:0 auto;padding:58px 0 68px 0;}
.add_left{width:565px;background:url(../images/line.png) right top no-repeat;}
.add_right{width:400px;}
.add_left h3{font-size:18px;margin-bottom:28px;}
.add_right h3{font-size:18px;margin-bottom:28px;}
.add_left p{font-size:16px;line-height:36px;}
.add_right p{font-size:16px;line-height:36px;}

.online{width:1130px;margin:60px auto 68px auto;}
.online table{float:left;}
.online table tr td span{font-size:18px;display:inline-block;width:80px;}
.online .inputL{width:380px;height:58px;border:1px solid #d9d9d9;border-radius:5px;line-height:58px;padding:0 10px;font-size:16px;}
.online .inputR{width:518px;height:58px;border:1px solid #d9d9d9;border-radius:5px;line-height:58px;padding:0 10px;font-size:16px;}
.online .areas{width:518px;height:132px;padding:10px;border:1px solid #d9d9d9;border-radius:5px;}
.online .submit_s1{ display:block; width:228px;height:62px; line-height:62px; border:0;text-align:center;font-size:16px;color:#fff;border-radius:5px;background:#00456b;}